package com.reyun.model;

import java.io.Serializable;

/**
 * Created by admin on 2017/6/14.
 */
public class EventMapPK implements Serializable {
    // 事件名
    private String eventName;
    // 事件属性
    private String eventAttr;
    private String appkey;

    public String getEventName() {
        return eventName;
    }

    public void setEventName(String eventName) {
        this.eventName = eventName;
    }

    public String getEventAttr() {
        return eventAttr;
    }

    public void setEventAttr(String eventAttr) {
        this.eventAttr = eventAttr;
    }

    public String getAppkey() {
        return appkey;
    }

    public void setAppkey(String appkey) {
        this.appkey = appkey;
    }
}
